Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007478TestLinkTest Executepublic2016-03-20 09:432016-09-08 15:12
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007478: Test Case Execution - Option to add LINK TO TestLink on notes on Issue Tracker System
DescriptionFeature sponsor: Huanga IT Solutions AG (http://www.huanga.com/ [^])

When Linking an existent Issue ID to an execution, or when creating an Issue from Testlink, user will have option to add a link to the executed ITEM on TestLink.

See attached images
screenshot-testlink.atlassian.net 2016-03-20 10-48-01.png => result on JIRA on Demand Note
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon screenshot-testlink.atlassian.net 2016-03-20 10-48-01.png [^] (35,203 bytes) 2016-03-20 09:48

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024619)
fman (administrator)
2016-03-20 09:47

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/5b5bf6ce1a83e120578a7f471f244b0c7ffb47b1 [^]
(0025249)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-03-20 09:43 fman New Issue
2016-03-20 09:43 fman Status new => assigned
2016-03-20 09:43 fman Assigned To => fman
2016-03-20 09:47 fman Note Added: 0024619
2016-03-20 09:48 fman File Added: screenshot-testlink.atlassian.net 2016-03-20 10-48-01.png
2016-03-20 09:48 fman Description Updated View Revisions
2016-05-07 08:07 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-05-07 08:08 fman Relationship added child of 0007262
2016-05-07 08:08 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-05-07 08:08 fman Status assigned => resolved
2016-05-07 08:08 fman Resolution open => fixed
2016-09-08 15:12 fman Note Added: 0025249
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker